<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a3d361548b6681922d34838181d5def">
  <dict>
    <!--2023-11-23 16:10:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
